A megfelelő cikket nézi?

Ez a cikk a Digital Publishing Suite-ra vonatkozik. Az AEM Mobile cikkhez lásd: Telepítés és beállítás.

Az Adobe Digital Publishing Suite InDesign, CC és CC 2014 használata esetén áll rendelkezésre. A DPS eszközök nem elérhetők az InDesign CC 2015 és újabb verzióinak használata esetén. A teljes eszközkészlet telepítéséhez futtassa a DPS Desktop Tools telepítőt az InDesign Súgó > Frissítések parancsával.

A Desktop Viewer megjelenítő már nem támogatott. Javasoljuk, hogy az előnézetet mobileszközökön tekintse meg.

Ha az eszközök telepítése közben problémát tapasztal, olvassa el az Általános telepítési problémák részt ebben a cikkben.

Hivatkozások telepítéshez

InDesign CC

CC DPS Asztali eszközök (Windows)

CC DPS Asztali eszközök (Mac OS)

 

DPS App Builder (csak Mac OS X 10.7 vagy újabb verzió)

DPS App Builder

A DPS Desktop Tools telepítése

  1. Az InDesign programban válassza a Súgó > Frissítés elemet, majd frissítse a DPS Desktop Tools eszközöket.

    A DPS Desktop Tools eszközök telepítője telepíti a Folio Overlays panelt, a Folio Builder panelt és a szükséges InDesign-bővítményt, valamint a Desktop Viewer alkalmazást. (A Desktop Viewer már nem ajánlott pontos előnézeti eszköznek. Helyette egy eszközön tekintse meg az előnézetet.)

    Megjegyzés:

    Amikor egy új verzió megjelenik, eltarthat néhány napig, mire a legújabb telepítőt az InDesign frissítések telepítő tartalmazni fogja. Ebben az időszakban a DPS Desktop Tools eszközöket a fenti hivatkozások segítségével elérhető legújabb telepítő letöltésével és futtatásával frissítheti.

Az Adobe Content Viewer tartalommegjelenítő telepítése mobileszközre

Ha 8.1-es vagy újabb verziót futtató iPad, iPhone, Android táblás, Kindle Fire vagy Windows eszközzel rendelkezik, telepítse az Adobe Content Viewer legfrissebb verzióját a beszerzőhelyről. A beszerzőhelyen keresse az „Adobe Content Viewer” alkalmazást.

A DPS Desktop Tools frissítése

Minden új eszközkészlet kibocsátásakor használja az InDesign Súgó > Frissítések elemét, és frissítse a DPS Desktop Tools eszközöket.

A telepített eszközök verziójának meghatározása

Válassza a Folio Builder panelmenü Névjegy lehetőségét az InDesignban, és nézze meg a két utolsó számjegyet.

Verzió
Ebben a példában a v32-es eszközök vannak telepítve.

Általános telepítési problémák

Az Adobe Content Viewer for the Desktop nem működik

Az Adobe AIR v20-as kiadása 64 bites alkalmazásokat igényel Mac OS X alatt. Ez megakadályozza az Adobe Content Viewer for Desktop futását Mac OS X rendszeren, ha az AIR v20 telepítve van. „Hiányzik az alkalmazáshoz szükséges natív bővítmény” hibaüzenet jelenik meg.

A DPS csapata nem tervezi az Adobe Content Viewer for Desktop (asztali előnézeti eszköz) frissítését a DPS-tartalmak előzetes megtekintéséhez az InDesign esetén. Javasoljuk az eszközön megtekinteni az előnézetet a pontosabb előnézet érdekében.

 

„Frissítse alkalmazását” hibaüzenet

Amikor a felhasználók új fóliókat próbálnak meg letölteni a márkajeles megjelenítő alkalmazásban, a következő üzenet jelenik meg: „Frissítse alkalmazását. Ez a példány letölthető, de újabb verziójú alkalmazást igényel.”

Ha a felhasználók ezt a hibaüzenetet kapják, akkor a fólió megjelenítőjének verziója magasabb, mint az alkalmazás megjelenítőjének verziója. A probléma megoldásához tegye közzé a fóliót egy korábbi megjelenítőverzióval, ami kompatibilis az alkalmazással, vagy tegye fel az alkalmazás újabb verzióját az áruházba.

A részletekhez lásd a következő cikket: http://helpx.adobe.com/hu/digital-publishing-suite/kb/please-update-app-download-folio.html

„This version of DPS App Builder has expired” (A DPS App Builder ezen verziója lejárt) hibaüzenet

Ez az üzenet akkor jelenik meg, amikor a DPS App Builder egy régebbi verzióját próbálja meg használni, noha már elérhető egy újabb verzió. A megoldás a DPS App Builder új verziójának telepítése.

Ugyanakkor bizonyos esetekben a DPS App Builder újratelepítése után is megjelenik ez az üzenet. Először is győződjön meg arról, hogy Mac OS X 10.7 vagy újabb verziót használ. A Mac OS X 10.6.8 már nem támogatott. Győződjön meg arról is, hogy a DPS App Builder legújabb verziójának letöltése előtt kiürítette a webböngészője gyorsítótárát. Bizonyos esetekben a böngésző gyorsítótára vezet a telepítő régebbi verziójának letöltéséhez.

„Nem rendelkezik kompatibilis Digital Publishing bővítménnyel” hibaüzenet

A Folio Producer eszközök frissítése után ez a hibaüzenet arra figyelmeztet, hogy le kell tölteni a Folio Producer eszközöket, de a legújabb Folio Producer eszközök vannak a panelen. Ez a probléma néhaelőfordul,ha probléma van a PlugInConfig.txt fájllal. A fájl áthelyezése vagy törlése rendszerint megoldja ezt a problémát. A részletekért lásd ezt atechnikai megjegyzést: http://helpx.adobe.com/hu/digital-publishing-suite/kb/error-do-have-compatible-digital.html

A DPS-eszközök eltávolítása

Az InDesign CS5 és CS5.5 alatti Folio Producer eszközök eltávolítására az alábbi lehetőségek kínálkoznak:

  • Windows alatt a Vezérlőpulttal (a Programok telepítése/törlése elemmel) távolítható el az alkalmazás.

  • Mac OS alatt az eltávolító helye: Applications > Utilities > Adobe Installers.

Az InDesign CC verzióban a DPS eszközök már integrálva vannak. A DPS-eszközök csak az InDesign eltávolításával törölhetők.

Ez a munka a Creative Commons Nevezd meg!-Ne add el!-Így add tovább! 3.0 Unported licenc alatt lett közzétéve.  A Twitter™ és Facebook közzétételeket a Creative Commons jogi feltételei nem szabályozzák.

Jogi közlemények   |   Online adatvédelmi nyilatkozat